#DataTable_depo200, #DataTable_depo200_rtl {
    box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);

     
}

#DataTable_depo200 th , #DataTable_depo200_rtl th {
    color: #fff;
    line-height: 1.4;
    background-color: #6c7ae0;
    padding: 20px;
    text-align: center !important;
}

    #DataTable_depo200 th:first-of-type, #DataTable_depo200 td:first-of-type {
        border-top-left-radius: 10px;
    }

    #DataTable_depo200 th:last-of-type, #DataTable_depo200 td:last-of-type {
        border-top-right-radius: 10px;
    }

    #DataTable_depo200 tr:last-of-type td:first-of-type {
        border-bottom-left-radius: 10px;
    }

    #DataTable_depo200 tr:last-of-type td:last-of-type {
        border-bottom-left-radius: 10px;
    }

    #DataTable_depo200 td {
        padding: 5px;
        text-align: center;
        vertical-align: middle;
        white-space:  pre-wrap;
        word-wrap: break-word;
    }

    #DataTable_depo200 tr:hover td, #DataTable_depo200 .selectedRow td {
        -moz-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        background-color: aliceblue;        
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 15px;
    }

        #DataTable_depo200 tr:hover td:first-child {
            -moz-box-shadow: 4px 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
            -webkit-box-shadow: 4px 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
            box-shadow: 4px 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }

        #DataTable_depo200 tr:hover td:last-child {
            -moz-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
            -webkit-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
            box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
            border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
        }

/**/
#DataTable_depo200_rtl th:first-of-type, #DataTable_depo200_rtl td:first-of-type {
    border-top-right-radius: 10px;
}

#DataTable_depo200_rtl th:last-of-type, #DataTable_depo200_rtl td:last-of-type {
    border-top-left-radius: 10px;
}

#DataTable_depo200_rtl tr:last-of-type td:first-of-type {
    border-bottom-right-radius: 10px;
}

#DataTable_depo200_rtl tr:last-of-type td:last-of-type {
    border-bottom-left-radius: 10px;
}

#DataTable_depo200_rtl td {
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    white-space:  pre-wrap;
    word-wrap: break-word;
}

#DataTable_depo200_rtl tr:hover td, #DataTable_depo200_rtl .selectedRow td {
    -moz-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
    background-color: aliceblue;        
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
}

    #DataTable_depo200_rtl tr:hover td:first-child {
        -moz-box-shadow: 4px 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 4px 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        box-shadow: 4px 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    #DataTable_depo200_rtl tr:hover td:last-child {
        -moz-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        box-shadow: 0 4px 2px -3px rgba(0, 0, 0, 0.5) inset;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }
